<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sevenoaks (distretto)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sevenoaks_(distretto)"/>
<meta name="wx_page_id" content="1322885"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sevenoaks (distretto)" id="wxsec1"><h1 class="pagetitle" id="wx1">Sevenoaks (distretto)</h1>

<wx:template id="wx_t1" pagename="Template:Distretto_inglese" page_id="1322310"/>
<table border="1" cellpadding="3" cellspacing="0" width="300" style="float: right; background:#ffffff; margin: 0 0 1em 1em; width: 24em; border: 1px #aaa solid; border-collapse: collapse;" id="wx2">
<tr id="wx3">
<th style="font-size:110%; background:#ff9999; border: 1px solid #808080;" colspan="2" id="wx4">
<p id="wx5">Distretto di Sevenoaks</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx6">
<td colspan="2" align="center" id="wx7">
<p id="wx8">[[Immagine:|200px]]<br id="wx9"/>
<small id="wx10">Localizzazione in <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx11">Inghilterra</a></small></p>
</td>
</tr>

<tr id="wx12">
<td colspan="2" align="center" id="wx13"><a href="/wit/Immagine:KentSevenoaks.png" title="" wx:linktype="image" wx:pagename="Immagine:KentSevenoaks.png" id="wx14"><img src="/wit/Immagine:KentSevenoaks.png" alt="" width="150" id="wx15"/></a><br id="wx16"/>
<small id="wx17">Localizzazione nella contea di <a href="/wit/Kent" title="Kent" wx:linktype="known" wx:pagename="Kent" wx:page_id="97611" id="wx18">Kent</a></small> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx19">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx20">
<p id="wx21">[[Immagine:{{{panorama}}}|300px]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx23">
<p id="wx24">[[Immagine:{{{stemma}}}|100px]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx25">
<td colspan="2" align="center" bgcolor="#FFFFFF" id="wx26">
<p id="wx27">[[Immagine:{{{bandiera}}}|150px]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx28">
<td colspan="2" align="center" id="wx29"><small id="wx30"><b id="wx31">Motto:</b>{{{motto}}}</small> </td>
</tr>

<tr id="wx32">
<td valign="top" id="wx33">
<p id="wx34">Status</p>
</td>
<td id="wx35"><a href="/wit/Distretto_non_metropolitano_dell%27Inghilterra" title="Distretto non metropolitano dell'Inghilterra" wx:linktype="known" wx:pagename="Distretto_non_metropolitano_dell'Inghilterra" wx:page_id="355524" id="wx36">Distretto non metropolitano</a> </td>
</tr>

<tr id="wx37">
<th colspan="2" bgcolor="#ff9999" id="wx38">
<p id="wx39">Geografia</p>
</th>
</tr>

<tr id="wx40">
<td valign="top" id="wx41"><a href="/wit/Paese" title="Paese" wx:linktype="known" wx:pagename="Paese" wx:page_id="37179" id="wx42">Paese</a> </td>
<td id="wx43"><a href="/wit/Immagine:Flag_of_the_United_Kingdom.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_Kingdom.svg" id="wx44"><img src="/wit/Immagine:Flag_of_the_United_Kingdom.svg" alt="bandiera" width="20" id="wx45"/></a> <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx46">Regno Unito</a> </td>
</tr>

<tr id="wx47">
<td valign="top" id="wx48"><a href="/wit/Nazione" title="Nazione" wx:linktype="known" wx:pagename="Nazione" wx:page_id="1213265" id="wx49">Nazione</a> </td>
<td id="wx50"><a href="/wit/Immagine:Flag_of_England.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_England.svg" id="wx51"><img src="/wit/Immagine:Flag_of_England.svg" alt="bandiera" width="20" id="wx52"/></a> <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx53">Inghilterra</a> </td>
</tr>

<tr id="wx54">
<td valign="top" id="wx55"><a href="/wit/Regioni_dell%27Inghilterra" title="Regioni dell'Inghilterra" wx:linktype="known" wx:pagename="Regioni_dell'Inghilterra" wx:page_id="352828" id="wx56">Regione</a> </td>
<td id="wx57"><a href="/wit/Sud_Est_%28Inghilterra%29" title="Sud Est (Inghilterra)" wx:linktype="known" wx:pagename="Sud_Est_(Inghilterra)" wx:page_id="80262" id="wx58">Sud Est</a> </td>
</tr>

<tr id="wx59">
<td valign="top" id="wx60"><a href="/wit/Contee_inglesi" title="Contee inglesi" wx:linktype="known" wx:pagename="Contee_inglesi" wx:page_id="80629" id="wx61">Contea</a> </td>
<td id="wx62"><a href="/wit/Kent" title="Kent" wx:linktype="known" wx:pagename="Kent" wx:page_id="97611" id="wx63">Kent</a> </td>
</tr>

<tr id="wx64">
<td valign="top" id="wx65"><a href="/wit/Capoluogo" title="Capoluogo" wx:linktype="known" wx:pagename="Capoluogo" wx:page_id="16275" id="wx66">Capoluogo</a> </td>
<td id="wx67"><a href="/wit/Sevenoaks" class="new" title="Sevenoaks" wx:linktype="unknown" wx:pagename="Sevenoaks" id="wx68">Sevenoaks</a> </td>
</tr>

<tr id="wx69">
<td valign="top" id="wx70"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx71">Superficie</a> </td>
<td id="wx72">
<p id="wx73">370,34 <a href="/wit/Km%C2%B2" title="Km²" wx:linktype="known" wx:pagename="Km²" wx:page_id="89639" id="wx74">km²</a> <small id="wx75">(128º)</small></p>
</td>
</tr>

<tr id="wx76">
<td valign="top" id="wx77"><a href="/wit/Office_for_National_Statistics" title="Office for National Statistics" wx:linktype="known" wx:pagename="Office_for_National_Statistics" wx:page_id="1322548" id="wx78">Codice ONS</a> </td>
<td id="wx79">
<p id="wx80">29UK</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx81">
<td valign="top" id="wx82"><a href="/wit/ISO_3166-2:GB" title="ISO 3166-2:GB" wx:linktype="known" wx:pagename="ISO_3166-2:GB" wx:page_id="1322589" id="wx83">ISO 3166-2</a> </td>
<td id="wx84">
<p id="wx85">{{{iso}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx86">
<td valign="top" id="wx87"><a href="/wit/Nomenclatura_delle_Unit%C3%A0_Territoriali_Statistiche" title="Nomenclatura delle Unità Territoriali Statistiche" wx:linktype="known" wx:pagename="Nomenclatura_delle_Unità_Territoriali_Statistiche" wx:page_id="1744262" id="wx88">NUTS 3</a> </td>
<td id="wx89">
<p id="wx90">{{{nuts}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx91">
<th colspan="2" bgcolor="#ff9999" id="wx92">
<p id="wx93">Altri dati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx94">
<td valign="top" id="wx95">
<p id="wx96">Codice postale</p>
</td>
<td id="wx97">
<p id="wx98">{{{codice postale}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<td valign="top" id="wx100">
<p id="wx101">Città postale</p>
</td>
<td id="wx102">
<p id="wx103">{{{città postale}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<td valign="top" id="wx105">
<p id="wx106">Prefisso</p>
</td>
<td id="wx107">
<p id="wx108">{{{prefisso}}}</p>
</td>
</tr>

<tr id="wx109">
<th colspan="2" bgcolor="#ff9999" id="wx110">
<p id="wx111">Demografia</p>
</th>
</tr>

<tr id="wx112">
<td valign="top" id="wx113"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx114">Popolazione</a> <small id="wx115">(2005)</small> </td>
<td id="wx116">
<p id="wx117">111.100 <small id="wx118">(191º)</small></p>
</td>
</tr>

<tr id="wx119">
<td valign="top" id="wx120"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx121">Densità</a> </td>
<td id="wx122">
<p id="wx123">300 ab./km²</p>
</td>
</tr>

<tr id="wx124">
<td valign="top" id="wx125"><a href="/wit/Etnie" title="Etnie" wx:linktype="known" wx:pagename="Etnie" wx:page_id="1281695" id="wx126">Etnie</a> </td>
<td id="wx127">
<p id="wx128">98,0% bianchi</p>
</td>
</tr>

<tr id="wx129">
<th colspan="2" bgcolor="#ff9999" id="wx130">
<p id="wx131">Politica</p>
</th>
</tr>

<tr id="wx132">
<td valign="top" id="wx133">
<p id="wx134">Governo</p>
</td>
<td id="wx135">
<p id="wx136">Leader ed esecutivo</p>
</td>
</tr>

<tr id="wx137">
<td valign="top" id="wx138">
<p id="wx139">Esecutivo</p>
</td>
<td id="wx140"><a href="/wit/Partito_Conservatore_%28Regno_Unito%29" title="Partito Conservatore (Regno Unito)" wx:linktype="known" wx:pagename="Partito_Conservatore_(Regno_Unito)" wx:page_id="129424" id="wx141">Conservatore</a> </td>
</tr>

<tr id="wx142">
<td id="wx143">
<p id="wx144">Parlamentari</p>
</td>
<td id="wx145"><a href="/wit/Michael_Fallon" class="new" title="Michael Fallon" wx:linktype="unknown" wx:pagename="Michael_Fallon" id="wx146">Michael Fallon</a>
<p id="wx147">, <a href="/wit/John_Stanley_%28politico%29" class="new" title="John Stanley (politico)" wx:linktype="unknown" wx:pagename="John_Stanley_(politico)" id="wx148">John Stanley</a>, <a href="/wit/Howard_Stoate" class="new" title="Howard Stoate" wx:linktype="unknown" wx:pagename="Howard_Stoate" id="wx149">Howard Stoate</a></p>
</td>
</tr>

<tr id="wx150">
<th colspan="2" bgcolor="#ff9999" id="wx151"><a href="http://www.sevenoaks.gov.uk/" class="external text" wx:linktype="external" rel="nofollow" id="wx152">Sito istituzionale</a> </th>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx153"><b id="wx154">Sevenoaks</b> è un <a href="/wit/Distretto_non_metropolitano" title="Distretto non metropolitano" wx:linktype="known" wx:pagename="Distretto_non_metropolitano" wx:page_id="356559" id="wx155">distretto locale</a> del <a href="/wit/Kent" title="Kent" wx:linktype="known" wx:pagename="Kent" wx:page_id="97611" id="wx156">Kent</a>, <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx157">Inghilterra</a>, <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx158">Regno Unito</a>, con sede nella città <a href="/wit/Sevenoaks" class="new" title="Sevenoaks" wx:linktype="unknown" wx:pagename="Sevenoaks" id="wx159">omonima</a>.</p>

<p id="wx160">Il distretto fu creato con il <a href="/wit/Local_Government_Act_1972" class="new" title="Local Government Act 1972" wx:linktype="unknown" wx:pagename="Local_Government_Act_1972" id="wx161">Local Government Act 1972</a>, il <a href="/wit/1_aprile" title="1 aprile" wx:linktype="known" wx:pagename="1_aprile" wx:page_id="1636461" id="wx162">1 aprile</a>, <a href="/wit/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="4710" id="wx163">1974</a> dalla fusione del distretto urbano di <a href="/wit/Sevenoaks" class="new" title="Sevenoaks" wx:linktype="unknown" wx:pagename="Sevenoaks" id="wx164">Sevenoaks</a> e i <a href="/wit/Distretto_rurale_di_Sevenoaks" class="new" title="Distretto rurale di Sevenoaks" wx:linktype="unknown" wx:pagename="Distretto_rurale_di_Sevenoaks" id="wx165">Distretto rurale di Sevenoaks</a> e parte di quello di <a href="/wit/Distretto_rurale_di_Dartford" class="new" title="Distretto rurale di Dartford" wx:linktype="unknown" wx:pagename="Distretto_rurale_di_Dartford" id="wx166">Dartford</a>.</p>

<a id="Parrocchie_e_citt.C3.A0" name="Parrocchie_e_citt.C3.A0"/>
<wx:section level="2" title="Parrocchie e città" id="wxsec2"><h2 id="wx167">Parrocchie e città</h2>

<ul id="wx168">
<li id="wx169"><a href="/wit/Ash-cum-Ridley" class="new" title="Ash-cum-Ridley" wx:linktype="unknown" wx:pagename="Ash-cum-Ridley" id="wx170">Ash-cum-Ridley</a></li>

<li id="wx171"><a href="/wit/Brasted" class="new" title="Brasted" wx:linktype="unknown" wx:pagename="Brasted" id="wx172">Brasted</a></li>

<li id="wx173"><a href="/wit/Chevening" class="new" title="Chevening" wx:linktype="unknown" wx:pagename="Chevening" id="wx174">Chevening</a></li>

<li id="wx175"><a href="/wit/Chiddingstone" class="new" title="Chiddingstone" wx:linktype="unknown" wx:pagename="Chiddingstone" id="wx176">Chiddingstone</a></li>

<li id="wx177"><a href="/wit/Cowden" class="new" title="Cowden" wx:linktype="unknown" wx:pagename="Cowden" id="wx178">Cowden</a></li>

<li id="wx179"><a href="/wit/Crockenhill" class="new" title="Crockenhill" wx:linktype="unknown" wx:pagename="Crockenhill" id="wx180">Crockenhill</a></li>

<li id="wx181"><a href="/wit/Dunton_Green" class="new" title="Dunton Green" wx:linktype="unknown" wx:pagename="Dunton_Green" id="wx182">Dunton Green</a></li>

<li id="wx183"><a href="/wit/Edenbridge_%28Kent%29" class="new" title="Edenbridge (Kent)" wx:linktype="unknown" wx:pagename="Edenbridge_(Kent)" id="wx184">Edenbridge</a></li>

<li id="wx185"><a href="/wit/Eynsford" class="new" title="Eynsford" wx:linktype="unknown" wx:pagename="Eynsford" id="wx186">Eynsford</a></li>

<li id="wx187"><a href="/wit/Farningham" class="new" title="Farningham" wx:linktype="unknown" wx:pagename="Farningham" id="wx188">Farningham</a></li>

<li id="wx189"><a href="/wit/Fawkham" class="new" title="Fawkham" wx:linktype="unknown" wx:pagename="Fawkham" id="wx190">Fawkham</a></li>

<li id="wx191"><a href="/wit/Halstead_%28Kent%29" class="new" title="Halstead (Kent)" wx:linktype="unknown" wx:pagename="Halstead_(Kent)" id="wx192">Halstead</a></li>

<li id="wx193"><a href="/wit/Hartley_%28Kent%29" class="new" title="Hartley (Kent)" wx:linktype="unknown" wx:pagename="Hartley_(Kent)" id="wx194">Hartley</a></li>

<li id="wx195"><a href="/wit/Hever_%28Kent%29" class="new" title="Hever (Kent)" wx:linktype="unknown" wx:pagename="Hever_(Kent)" id="wx196">Hever</a></li>

<li id="wx197"><a href="/wit/Horton_Kirby_and_South_Darenth" class="new" title="Horton Kirby and South Darenth" wx:linktype="unknown" wx:pagename="Horton_Kirby_and_South_Darenth" id="wx198">Horton Kirby and South Darenth</a></li>

<li id="wx199"><a href="/wit/Kemsing" class="new" title="Kemsing" wx:linktype="unknown" wx:pagename="Kemsing" id="wx200">Kemsing</a></li>

<li id="wx201"><a href="/wit/Knockholt" class="new" title="Knockholt" wx:linktype="unknown" wx:pagename="Knockholt" id="wx202">Knockholt</a></li>

<li id="wx203"><a href="/wit/Leigh_%28Kent%29" class="new" title="Leigh (Kent)" wx:linktype="unknown" wx:pagename="Leigh_(Kent)" id="wx204">Leigh</a></li>

<li id="wx205"><a href="/wit/Otford" class="new" title="Otford" wx:linktype="unknown" wx:pagename="Otford" id="wx206">Otford</a></li>

<li id="wx207"><a href="/wit/Penshurst" class="new" title="Penshurst" wx:linktype="unknown" wx:pagename="Penshurst" id="wx208">Penshurst</a></li>

<li id="wx209"><a href="/wit/Riverhead_%28Kent%29" class="new" title="Riverhead (Kent)" wx:linktype="unknown" wx:pagename="Riverhead_(Kent)" id="wx210">Riverhead</a></li>

<li id="wx211"><a href="/wit/Seal_%28Kent%29" class="new" title="Seal (Kent)" wx:linktype="unknown" wx:pagename="Seal_(Kent)" id="wx212">Seal</a></li>

<li id="wx213"><a href="/wit/Sevenoaks" class="new" title="Sevenoaks" wx:linktype="unknown" wx:pagename="Sevenoaks" id="wx214">Sevenoaks (città)</a></li>

<li id="wx215"><a href="/wit/Sevenoaks_Weald" class="new" title="Sevenoaks Weald" wx:linktype="unknown" wx:pagename="Sevenoaks_Weald" id="wx216">Sevenoaks Weald</a></li>

<li id="wx217"><a href="/wit/Shoreham_%28Kent%29" class="new" title="Shoreham (Kent)" wx:linktype="unknown" wx:pagename="Shoreham_(Kent)" id="wx218">Shoreham</a></li>

<li id="wx219"><a href="/wit/Sundridge_with_Ide_Hill" class="new" title="Sundridge with Ide Hill" wx:linktype="unknown" wx:pagename="Sundridge_with_Ide_Hill" id="wx220">Sundridge with Ide Hill</a></li>

<li id="wx221"><a href="/wit/Swanley" class="new" title="Swanley" wx:linktype="unknown" wx:pagename="Swanley" id="wx222">Swanley (città)</a></li>

<li id="wx223"><a href="/wit/Westerham" class="new" title="Westerham" wx:linktype="unknown" wx:pagename="Westerham" id="wx224">Westerham</a></li>

<li id="wx225"><a href="/wit/West_Kingsdown" class="new" title="West Kingsdown" wx:linktype="unknown" wx:pagename="West_Kingsdown" id="wx226">West Kingsdown</a></li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec3"><h2 id="wx227">Altri progetti</h2>

<wx:template id="wx_t2" pagename="Template:Ip" page_id="1148339"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx228">
<ul id="wx229">
<li id="wx230"><a href="http://commons.wikimedia.org/wiki/Category:_Sevenoaks" class="extiw" title="commons:Category:_Sevenoaks" wx:linktype="interwiki" wx:pagename="commons:Category:_Sevenoaks" id="wx231">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx232">
<li id="wx233"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx234"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx235"/></a> <b id="wx236"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx237">Wikimedia Commons</a></b>
<p id="wx238">contiene file multimediali su <b id="wx239"><a href="http://commons.wikimedia.org/wiki/Category:_Sevenoaks" class="extiw" title="commons:Category:_Sevenoaks" wx:linktype="interwiki" wx:pagename="commons:Category:_Sevenoaks" id="wx240">Sevenoaks (distretto)</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
<p id="wx241"><wx:template id="wx_t3" pagename="Template:Kent" page_id="1328577"/>
<br clear="all" id="wx242"/>
</p>

<div style="clear:both; width:100%; margin-left: auto; margin-right: auto" class="NavFrame" id="wx243">
<div class="NavPic" id="wx244"><a href="/wit/Immagine:Kent_flag.svg" title="Bandiera" wx:linktype="image" wx:pagename="Immagine:Kent_flag.svg" id="wx245"><img src="/wit/Immagine:Kent_flag.svg" alt="Bandiera" width="25" id="wx246"/></a></div>

<div class="NavHead" style="background-color:#ffd700;" id="wx247">
<div style="float:left;margin-left:2px;" id="wx248">
<div class="noprint plainlinks" style="background-color:transparent; padding:0; font-size:xx-small; color:#000000; white-space:nowrap;" id="wx249"><a href="/wit/Template:Kent" title="Template:Kent" wx:linktype="known" wx:pagename="Template:Kent" wx:page_id="1328577" id="wx250"><span title="Vedi il template." id="wx251">v</span></a>
<p id="wx252"> <span style="font-size:80%;" id="wx253">•</span> <a href="/wit/Discussioni_template:Kent" class="new" title="Discussioni template:Kent" wx:linktype="unknown" wx:pagename="Discussioni_template:Kent" id="wx254"><span style="color:#002bb8;" title="Discuti del template." id="wx255">d</span></a> <span style="font-size:80%;" id="wx256">•</span> <a href="http://wit/wit/index.php?title=Template:Kent&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx257"><span style="color:#002bb8;" title="Per modificare il template. Usa l'anteprima prima di salvare." id="wx258">m</span></a></p>
</div>
</div>

<b id="wx259"><a href="/wit/Kent" title="Kent" wx:linktype="known" wx:pagename="Kent" wx:page_id="97611" id="wx260">Kent</a></b></div>

<div class="NavContent" style="font-size:90%;" id="wx261">
<p id="wx262"><b id="wx263">Distretti:</b> <a href="/wit/City_of_Canterbury" title="City of Canterbury" wx:linktype="known" wx:pagename="City_of_Canterbury" wx:page_id="1329463" id="wx264">City of Canterbury</a> · <a href="/wit/Dover_%28distretto%29" title="Dover (distretto)" wx:linktype="known" wx:pagename="Dover_(distretto)" wx:page_id="1330312" id="wx265">Distretto di Dover</a> · <a href="/wit/Sevenoaks_%28distretto%29" title="Sevenoaks (distretto)" wx:linktype="self" wx:pagename="Sevenoaks_(distretto)" wx:page_id="1322885" id="wx266">Distretto di Sevenoaks</a> · <a href="/wit/Shepway" title="Shepway" wx:linktype="known" wx:pagename="Shepway" wx:page_id="1330328" id="wx267">Distretto di Shepway</a> · <a href="/wit/Swale" title="Swale" wx:linktype="known" wx:pagename="Swale" wx:page_id="1330352" id="wx268">Distretto di Swale</a> · <a href="/wit/Thanet_%28distretto%29" title="Thanet (distretto)" wx:linktype="known" wx:pagename="Thanet_(distretto)" wx:page_id="1330373" id="wx269">Distretto di Thanet</a> — <b id="wx270">Borough:</b> <a href="/wit/Ashford_%28borough%29" title="Ashford (borough)" wx:linktype="known" wx:pagename="Ashford_(borough)" wx:page_id="1330302" id="wx271">Borough di Ashford</a> · <a href="/wit/Dartford_%28borough%29" title="Dartford (borough)" wx:linktype="known" wx:pagename="Dartford_(borough)" wx:page_id="1327240" id="wx272">Borough di Dartford</a> · <a href="/wit/Gravesham" title="Gravesham" wx:linktype="known" wx:pagename="Gravesham" wx:page_id="1328502" id="wx273">Borough di Gravesham</a> · <a href="/wit/Maidstone_%28borough%29" title="Maidstone (borough)" wx:linktype="known" wx:pagename="Maidstone_(borough)" wx:page_id="1329445" id="wx274">Borough di Maidstone</a> · <a href="/wit/Tonbridge_and_Malling" title="Tonbridge and Malling" wx:linktype="known" wx:pagename="Tonbridge_and_Malling" wx:page_id="1328513" id="wx275">Borough di Tonbridge and Malling</a> · <a href="/wit/Tunbridge_Wells_%28borough%29" title="Tunbridge Wells (borough)" wx:linktype="known" wx:pagename="Tunbridge_Wells_(borough)" wx:page_id="1329477" id="wx276">Borough di Tunbridge Wells</a> — <b id="wx277">Autorità unitarie:</b> <a href="/wit/Medway" title="Medway" wx:linktype="known" wx:pagename="Medway" wx:page_id="1328559" id="wx278">Borough di Medway</a></p>

<p id="wx279"><b id="wx280">Principali insediamenti:</b> <a href="/wit/Ashford" title="Ashford" wx:linktype="known" wx:pagename="Ashford" wx:page_id="1390400" id="wx281">Ashford</a> · <a href="/wit/Broadstairs" title="Broadstairs" wx:linktype="known" wx:pagename="Broadstairs" wx:page_id="1732539" id="wx282">Broadstairs</a> · <b id="wx283"><a href="/wit/Canterbury_%28Regno_Unito%29" title="Canterbury (Regno Unito)" wx:linktype="known" wx:pagename="Canterbury_(Regno_Unito)" wx:page_id="120331" id="wx284">Canterbury</a></b> · <a href="/wit/Chatham_%28Kent%29" class="new" title="Chatham (Kent)" wx:linktype="unknown" wx:pagename="Chatham_(Kent)" id="wx285">Chatham</a> · <a href="/wit/Dartford" title="Dartford" wx:linktype="known" wx:pagename="Dartford" wx:page_id="1822424" id="wx286">Dartford</a> · <a href="/wit/Deal_%28Kent%29" class="new" title="Deal (Kent)" wx:linktype="unknown" wx:pagename="Deal_(Kent)" id="wx287">Deal</a> · <a href="/wit/Dover" title="Dover" wx:linktype="known" wx:pagename="Dover" wx:page_id="223502" id="wx288">Dover</a> · <a href="/wit/Edenbridge_%28Kent%29" class="new" title="Edenbridge (Kent)" wx:linktype="unknown" wx:pagename="Edenbridge_(Kent)" id="wx289">Edenbridge</a> · <a href="/wit/Faversham" class="new" title="Faversham" wx:linktype="unknown" wx:pagename="Faversham" id="wx290">Faversham</a> · <a href="/wit/Folkestone" title="Folkestone" wx:linktype="known" wx:pagename="Folkestone" wx:page_id="1345802" id="wx291">Folkestone</a> · <a href="/wit/Fordwich" class="new" title="Fordwich" wx:linktype="unknown" wx:pagename="Fordwich" id="wx292">Fordwich</a> · <a href="/wit/Gillingham_%28Kent%29" class="new" title="Gillingham (Kent)" wx:linktype="unknown" wx:pagename="Gillingham_(Kent)" id="wx293">Gillingham</a> · <a href="/wit/Gravesend_%28Kent%29" class="new" title="Gravesend (Kent)" wx:linktype="unknown" wx:pagename="Gravesend_(Kent)" id="wx294">Gravesend</a> · <a href="/wit/Herne_Bay_%28Kent%29" class="new" title="Herne Bay (Kent)" wx:linktype="unknown" wx:pagename="Herne_Bay_(Kent)" id="wx295">Herne Bay</a> · <a href="/wit/Hythe_%28Kent%29" class="new" title="Hythe (Kent)" wx:linktype="unknown" wx:pagename="Hythe_(Kent)" id="wx296">Hythe</a> · <a href="/wit/Lydd" class="new" title="Lydd" wx:linktype="unknown" wx:pagename="Lydd" id="wx297">Lydd</a> · <a href="/wit/Maidstone" class="new" title="Maidstone" wx:linktype="unknown" wx:pagename="Maidstone" id="wx298">Maidstone</a> · <a href="/wit/Margate" class="new" title="Margate" wx:linktype="unknown" wx:pagename="Margate" id="wx299">Margate</a> · <a href="/wit/Minster-in-Sheppey" class="new" title="Minster-in-Sheppey" wx:linktype="unknown" wx:pagename="Minster-in-Sheppey" id="wx300">Minster-in-Sheppey</a> · <a href="/wit/New_Romney" class="new" title="New Romney" wx:linktype="unknown" wx:pagename="New_Romney" id="wx301">New Romney</a> · <a href="/wit/Northfleet" class="new" title="Northfleet" wx:linktype="unknown" wx:pagename="Northfleet" id="wx302">Northfleet</a> · <a href="/wit/Paddock_Wood" class="new" title="Paddock Wood" wx:linktype="unknown" wx:pagename="Paddock_Wood" id="wx303">Paddock Wood</a> · <a href="/wit/Queenborough" class="new" title="Queenborough" wx:linktype="unknown" wx:pagename="Queenborough" id="wx304">Queenborough</a> · <a href="/wit/Rainham_%28Kent%29" class="new" title="Rainham (Kent)" wx:linktype="unknown" wx:pagename="Rainham_(Kent)" id="wx305">Rainham</a> · <a href="/wit/Ramsgate" class="new" title="Ramsgate" wx:linktype="unknown" wx:pagename="Ramsgate" id="wx306">Ramsgate</a> ·<a href="/wit/Rochester_%28Kent%29" class="new" title="Rochester (Kent)" wx:linktype="unknown" wx:pagename="Rochester_(Kent)" id="wx307">Rochester</a> · <a href="/wit/Royal_Tunbridge_Wells" class="new" title="Royal Tunbridge Wells" wx:linktype="unknown" wx:pagename="Royal_Tunbridge_Wells" id="wx308">Royal Tunbridge Wells</a> · <a href="/wit/Sandwich_%28Kent%29" title="Sandwich (Kent)" wx:linktype="known" wx:pagename="Sandwich_(Kent)" wx:page_id="735197" id="wx309">Sandwich</a> · <a href="/wit/Sevenoaks" class="new" title="Sevenoaks" wx:linktype="unknown" wx:pagename="Sevenoaks" id="wx310">Sevenoaks</a> · <a href="/wit/Sheerness" class="new" title="Sheerness" wx:linktype="unknown" wx:pagename="Sheerness" id="wx311">Sheerness</a> · <a href="/wit/Sittingbourne" class="new" title="Sittingbourne" wx:linktype="unknown" wx:pagename="Sittingbourne" id="wx312">Sittingbourne</a> · <a href="/wit/Snodland" class="new" title="Snodland" wx:linktype="unknown" wx:pagename="Snodland" id="wx313">Snodland</a> · <a href="/wit/Southborough_%28Kent%29" class="new" title="Southborough (Kent)" wx:linktype="unknown" wx:pagename="Southborough_(Kent)" id="wx314">Southborough</a> · <a href="/wit/Strood" class="new" title="Strood" wx:linktype="unknown" wx:pagename="Strood" id="wx315">Strood</a> · <a href="/wit/Swanley" class="new" title="Swanley" wx:linktype="unknown" wx:pagename="Swanley" id="wx316">Swanley</a> · <a href="/wit/Tenterden" class="new" title="Tenterden" wx:linktype="unknown" wx:pagename="Tenterden" id="wx317">Tenterden</a> · <a href="/wit/Tonbridge" class="new" title="Tonbridge" wx:linktype="unknown" wx:pagename="Tonbridge" id="wx318">Tonbridge</a> · <a href="/wit/West_Malling" class="new" title="West Malling" wx:linktype="unknown" wx:pagename="West_Malling" id="wx319">West Malling</a> · <a href="/wit/Westerham" class="new" title="Westerham" wx:linktype="unknown" wx:pagename="Westerham" id="wx320">Westerham</a> · <a href="/wit/Westgate-on-Sea" class="new" title="Westgate-on-Sea" wx:linktype="unknown" wx:pagename="Westgate-on-Sea" id="wx321">Westgate-on-Sea</a> · <a href="/wit/Whitstable" class="new" title="Whitstable" wx:linktype="unknown" wx:pagename="Whitstable" id="wx322">Whitstable</a></p>
</div>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sevenoaks_%28distretto%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx323">Categoria</a>: <span dir="ltr" id="wx324"><a href="/wit/Categoria:Unit%C3%A0_di_governo_locale_del_Kent" title="Categoria:Unità di governo locale del Kent" wx:linktype="known" wx:pagename="Categoria:Unità_di_governo_locale_del_Kent" wx:page_id="1322881" id="wx325">Unità di governo locale del Kent</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Sevenoaks_%28District%29" class="external" wx:linktype="interwiki" wx:pagename="de:Sevenoaks_(District)" id="wx326">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Sevenoaks_%28district%29" class="external" wx:linktype="interwiki" wx:pagename="en:Sevenoaks_(district)" id="wx327">English</a> | <a href="http://nl.wikipedia.org/wiki/Sevenoaks_%28district%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Sevenoaks_(district)" id="wx328">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Sevenoaks_%28distrikt%29" class="external" wx:linktype="interwiki" wx:pagename="no:Sevenoaks_(distrikt)" id="wx329">Norsk (bokmål)</a> | <a href="http://pt.wikipedia.org/wiki/Sevenoaks" class="external" wx:linktype="interwiki" wx:pagename="pt:Sevenoaks" id="wx330">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx331">Distretto di Sevenoaks</p>
</wx:argument><wx:argument name="mappaUK"/><wx:argument name="mappacontea">
<p id="wx332">KentSevenoaks.png</p>
</wx:argument><wx:argument name="status">
<a href="/wit/Distretto_non_metropolitano_dell%27Inghilterra" title="Distretto non metropolitano dell'Inghilterra" wx:linktype="known" wx:pagename="Distretto_non_metropolitano_dell'Inghilterra" wx:page_id="355524" id="wx333">Distretto non metropolitano</a>
</wx:argument><wx:argument name="regione">
<a href="/wit/Sud_Est_%28Inghilterra%29" title="Sud Est (Inghilterra)" wx:linktype="known" wx:pagename="Sud_Est_(Inghilterra)" wx:page_id="80262" id="wx334">Sud Est</a>
</wx:argument><wx:argument name="contea">
<a href="/wit/Kent" title="Kent" wx:linktype="known" wx:pagename="Kent" wx:page_id="97611" id="wx335">Kent</a>
</wx:argument><wx:argument name="superficie">
<p id="wx336">370,34</p>
</wx:argument><wx:argument name="posizione superficie">
<p id="wx337">128</p>
</wx:argument><wx:argument name="capoluogo">
<a href="/wit/Sevenoaks" class="new" title="Sevenoaks" wx:linktype="unknown" wx:pagename="Sevenoaks" id="wx338">Sevenoaks</a>
</wx:argument><wx:argument name="ons">
<p id="wx339">29UK</p>
</wx:argument><wx:argument name="popolazione">
<p id="wx340">111.100</p>
</wx:argument><wx:argument name="posizione popolazione">
<p id="wx341">191</p>
</wx:argument><wx:argument name="densità">
<p id="wx342">300</p>
</wx:argument><wx:argument name="etnie">
<p id="wx343">98,0% bianchi</p>
</wx:argument><wx:argument name="governo">
<p id="wx344">Leader ed esecutivo</p>
</wx:argument><wx:argument name="esecutivo">
<a href="/wit/Partito_Conservatore_%28Regno_Unito%29" title="Partito Conservatore (Regno Unito)" wx:linktype="known" wx:pagename="Partito_Conservatore_(Regno_Unito)" wx:page_id="129424" id="wx345">Conservatore</a>
</wx:argument><wx:argument name="parlamentari">
<a href="/wit/Michael_Fallon" class="new" title="Michael Fallon" wx:linktype="unknown" wx:pagename="Michael_Fallon" id="wx346">Michael Fallon</a>
<p id="wx347">, <a href="/wit/John_Stanley_%28politico%29" class="new" title="John Stanley (politico)" wx:linktype="unknown" wx:pagename="John_Stanley_(politico)" id="wx348">John Stanley</a>, <a href="/wit/Howard_Stoate" class="new" title="Howard Stoate" wx:linktype="unknown" wx:pagename="Howard_Stoate" id="wx349">Howard Stoate</a></p>
</wx:argument><wx:argument name="sito">
<a href="http://www.sevenoaks.gov.uk/" class="external free" wx:linktype="external" rel="nofollow" id="wx350">http://www.sevenoaks.gov.uk/</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="commons">
<p id="wx351">Category: Sevenoaks</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
